@charset "utf-8";
/* Copyright Viper Webdesign */
#account  input { font-size:110%; }
#account  select { font-size:110%; }
#login input { font-size:110%; border:1px solid #333; float:left}
#account { margin: 0 10px 0 10px; padding: 2px; }
#login { margin: 0 10px 0 10px; padding: 2px; }
#account .beschreibung textarea { width:260px; border-color:#7F9DB9;}
#account textarea { border-color:#7F9DB9; width:90%;}
#account ul a {
 display:block;
 border:1px solid #C8C8C8;
 padding:3px;
 margin:1px 0;
 ext-decoration:none;
}
#account ul a:hover  {
 display:block;
 background-color:#F1F1F1;
 padding:3px;
 margin:1px 0;
}
#login fieldset {
  margin: 1px;
  padding: 10px;
  width: 90%;
  border:1px solid #C8C8C8;
  
}
#account fieldset {
  margin: 1px;
  padding: 10px 0 10px 10px;
  width: 95%;
  border:1px solid #C8C8C8;
  
}

.inputField{
	background-color:#232323;
	border:1px solid #4a4a4a;
	color:#FFF;
}
.errorField{
	background-color:#232323;
	border:1px solid #000;
	color:#FFF;
	outline-style:solid;
	outline-color:#F3C53A;
	outline-width:1px;
	outline-offset:0;
}
*+html .errorField{
	background-color:#232323;
	border:1px solid #000;
	color:#FFF;
	outline-style:none;
	outline-color:#F3C53A;
	outline-width:1px;
	outline-offset:0;
}
.errorTable 
{
border: #9F0004 1px solid;

} 

#account fieldset textarea {
	background-color:#232323;
	border:1px solid #4a4a4a;
	color:#FFF;
}
#account legend {
 color:#ccc;
 margin-top:10px;
 padding-bottom:10px;
 font-size:110%;
 letter-spacing:0.05em;
}
#login legend {
 color:#ccc;
 padding-bottom:10px;
 font-size:110%;
 letter-spacing:0.05em;
}
#account label {
  float: left;
  width: 150px;
  text-align: right;
  margin-right: 5px;
}
#account label span{
 
 cursor:help;
}
#account dl {
width:500px;
margin: 1px 2px;
padding:0;
float:left;
}
#account dt {
float:left;
width:180px;
}
#account dd {
float:left;
width:320px;
}
#account .submit { text-align: right}
#account .submit input {border:#C8C8C8 1px solid; padding:5px 10px; margin:5px; cursor:pointer; background:#424242; color:#FFF; font-size:90%; } 

#login .submit {}
#login .submit input {border:#333 1px solid; padding:2px 10px; margin:2px; cursor:pointer; color:#666; font-size:90%;} 